Subject: Re: [[email-masked]: [PATCH] staging: ath6kl: Fixing the driver to use modified mmc_host structure

From: Greg KH <[email-masked]>
Date: Wed, 29 Sep 2010 19:21:40 -0700

On Thu, Sep 30, 2010 at 10:57:48AM +1000, Stephen Rothwell wrote:
> Hi Vipin,
> 
> On Wed, 29 Sep 2010 17:34:19 -0700 Vipin Mehta <[email-masked]> wrote:
> >
> >     Can you pls help me apply the following patch to the linux-next 
> > tree. The patch fixes a compilation problem with ath6kl due to a
> > change in the mmc_host structure. The driver compiles fine in the
> > staging-next-2.6 tree which is where the changes for this driver 
> > actually go. However, the mmc stack in the linux-next tree and 
> > staging-next-2.6 is out of sync and so this patch is only applicable
> > to linux-next.
> 
> I will carry it as a merge fixup patch for the staging-next tree.
> Someone just needs to make sure that this patch gets applied (or sent to
> Linus) at the right time.

I'll keep in my "todo" file to handle it when the merge happens.

thanks,

greg k-h